/*lib*/
@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?76bv4e');
  src: url('../fonts/icomoon.eot?#iefix76bv4e') format('embedded-opentype'), url('../fonts/icomoon.woff?76bv4e') format('woff'), url('../fonts/icomoon.ttf?76bv4e') format('truetype'), url('../fonts/icomoon.svg?76bv4e#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothamlight';
  src: url('../fonts/gotham-light.eot');
  src: url('../fonts/gotham-light.eot') format('embedded-opentype'), url('../fonts/gotham-light.woff') format('woff'), url('../fonts/gotham-light.ttf') format('truetype'), url('../fonts/gotham-light.svg#gothamlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothambold';
  src: url('../fonts/gotham-bold.eot');
  src: url('../fonts/gotham-bold.eot') format('embedded-opentype'), url('../fonts/gotham-bold.woff') format('woff'), url('../fonts/gotham-bold.ttf') format('truetype'), url('../fonts/gotham-bold.svg#gothambold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensansregular';
  src: url('../fonts/opensans-regular.eot');
  src: url('../fonts/opensans-regular.eot') format('embedded-opentype'), url('../fonts/opensans-regular.woff') format('woff'), url('../fonts/opensans-regular.ttf') format('truetype'), url('../fonts/opensans-regular.svg#opensansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:hover,
[class*=" icon-"]:hover {
  text-decoration: none;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'icomoon';
}
.icon-plus3:before {
  content: "\e901";
}
.icon-minus:before {
  content: "\e900";
}
.icon-arrow4:before {
  content: "\e640";
}
.icon-check-circle:before {
  content: "\e63c";
}
.icon-scale:before {
  content: "\e63d";
}
.icon-people:before {
  content: "\e63e";
}
.icon-lock:before {
  content: "\e63f";
}
.icon-arrow3:before {
  content: "\e63b";
}
.icon-arrow2:before {
  content: "\e63a";
}
.icon-goal:before {
  content: "\e637";
}
.icon-note:before {
  content: "\e638";
}
.icon-user:before {
  content: "\e639";
}
.icon-trash:before {
  content: "\e622";
}
.icon-back-arrow:before {
  content: "\e624";
}
.icon-arrow:before {
  content: "\e632";
}
.icon-menu:before {
  content: "\e633";
}
.icon-edit-box:before {
  content: "\e634";
}
.icon-box:before {
  content: "\e635";
}
.icon-plus2:before {
  content: "\e641";
}
.icon-sad:before {
  content: "\e619";
}
.icon-cancel:before {
  content: "\e621";
}
.icon-target:before {
  content: "\e608";
}
.icon-chat:before {
  content: "\e607";
}
.icon-map2:before {
  content: "\e606";
}
.icon-suitcase:before {
  content: "\e605";
}
.icon-warning:before {
  content: "\e604";
}
.icon-cog:before {
  content: "\e603";
}
.icon-calendar2:before {
  content: "\e602";
}
.icon-plus:before {
  content: "\e62c";
}
.icon-expand:before {
  content: "\e62b";
}
.icon-film:before {
  content: "\e62a";
}
.icon-beaker:before {
  content: "\e03c";
}
.icon-arrow-right2:before {
  content: "\e61d";
}
.icon-arrow-left2:before {
  content: "\e60c";
}
.icon-arrow-right:before {
  content: "\e601";
}
.icon-arrow-left:before {
  content: "\e600";
}
.icon-box2:before {
  content: "\e629";
}
.icon-edit-box2:before {
  content: "\e628";
}
.icon-menu2:before {
  content: "\e631";
}
.icon-arrow-left-thick:before {
  content: "\e627";
}
.icon-arrow-right-thick:before {
  content: "\e626";
}
.icon-chevron-left:before {
  content: "\e620";
}
.icon-chevron-right:before {
  content: "\e61f";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-dashboard:before {
  content: "\e618";
}
.icon-calendar:before {
  content: "\e617";
}
.icon-credit:before {
  content: "\e616";
}
.icon-department:before {
  content: "\e615";
}
.icon-individual:before {
  content: "\e614";
}
.icon-practicles:before {
  content: "\e613";
}
.icon-project:before {
  content: "\e612";
}
.icon-question:before {
  content: "\e611";
}
.icon-timer:before {
  content: "\e610";
}
.icon-map:before {
  content: "\e60f";
}
.icon-plant:before {
  content: "\e60e";
}
.icon-case:before {
  content: "\e60d";
}
.icon-search:before {
  content: "\e609";
}
.icon-twitter:before {
  content: "\e61b";
}
.icon-mail:before {
  content: "\e61a";
}
.icon-user2:before {
  content: "\e61c";
}
.icon-check2:before {
  content: "\e61e";
}
.icon-load:before {
  content: "\e623";
}
.icon-trash2:before {
  content: "\e636";
}
.icon-edit:before {
  content: "\e625";
}
.icon-socket:before {
  content: "\e630";
}
.icon-facebook:before {
  content: "\e60b";
}
.icon-googleplus:before {
  content: "\e60a";
}
.icon-library:before {
  content: "\e62f";
}
.icon-mic:before {
  content: "\e62e";
}
.icon-reload-alt:before {
  content: "\e62d";
}

.icon-calendar2:before {
  content: "\e602";
}
.icon-cog:before {
  content: "\e603";
}
.icon-warning:before {
  content: "\e604";
}
.icon-suitcase:before {
  content: "\e605";
}
.icon-map2:before {
  content: "\e606";
}
.icon-chat:before {
  content: "\e607";
}
.icon-target:before {
  content: "\e608";
}
.icon-cancel:before {
  content: "\e621";
}
.icon-sad:before {
  content: "\e619";
}
.icon-reload-alt:before {
  content: "\e62d";
}
.icon-mic:before {
  content: "\e62e";
}
.icon-library:before {
  content: "\e62f";
}
.icon-googleplus:before {
  content: "\e60a";
}
.icon-facebook:before {
  content: "\e60b";
}
.icon-socket:before {
  content: "\e630";
}
.icon-edit:before {
  content: "\e625";
}
.icon-trash2:before {
  content: "\e636";
}
.icon-load:before {
  content: "\e623";
}
.icon-check2:before {
  content: "\e61e";
}
.icon-user2:before {
  content: "\e61c";
}
.icon-mail:before {
  content: "\e61a";
}
.icon-twitter:before {
  content: "\e61b";
}
.icon-search:before {
  content: "\e609";
}
.icon-case:before {
  content: "\e60d";
}
.icon-plant:before {
  content: "\e60e";
}
.icon-map:before {
  content: "\e60f";
}
.icon-timer:before {
  content: "\e610";
}
.icon-question:before {
  content: "\e611";
}
.icon-project:before {
  content: "\e612";
}
.icon-practicles:before {
  content: "\e613";
}
.icon-individual:before {
  content: "\e614";
}
.icon-department:before {
  content: "\e615";
}
.icon-credit:before {
  content: "\e616";
}
.icon-calendar:before {
  content: "\e617";
}
.icon-dashboard:before {
  content: "\e618";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-chevron-right:before {
  content: "\e61f";
}
.icon-chevron-left:before {
  content: "\e620";
}
.icon-arrow-right-thick:before {
  content: "\e626";
}
.icon-arrow-left-thick:before {
  content: "\e627";
}
.icon-arrow-left:before {
  content: "\e600";
}
.icon-arrow-right:before {
  content: "\e601";
}
.icon-arrow-left2:before {
  content: "\e60c";
}
.icon-arrow-right2:before {
  content: "\e61d";
}
.icon-shocked:before {
  content: "\e902";
}
.icon-shocked2:before {
  content: "\e903";
}
* {
  margin: 0;
  outline: none;
}
*:fullscreen,
*:-ms-fullscreen,
*:-webkit-full-screen,
*:-moz-full-screen {
  overflow: auto !important;
}
*:-ms-fullscreen {
  overflow: auto !important;
}
*:-moz-full-screen {
  overflow: auto !important;
}
*:-webkit-full-screen {
  overflow: auto !important;
}
h1,
h2,
h3 {
  line-height: 100%;
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
p {
  margin: 0;
}
a:focus {
  outline: none;
  border: none;
}
html,
body {
  height: 100%;
  font-family: "opensansregular";
}
body {
  opacity: 0;
  overflow-x: hidden;
  font-size: 13px;
}
body.modal-open {
  height: 1px;
}
label,
div {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
span,
p,
h2,
h3,
h4 {
  -webkit-touch-callout: text;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
strong {
  font-family: "gothambold";
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -380px;
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer,
.page-wrap:after {
  /* .push must be the same height as footer */
  height: 380px;
}
.site-width {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
}
.orange-btn,
.grey-btn {
  font-size: 22px;
  font-family: "gothambold";
  color: white;
  background: #ef9d27;
  padding: 15px 35px;
  display: inline-block;
  text-transform: uppercase;
  border: 0;
  border-radius: 0;
  outline: none;
}
.orange-btn:hover,
.grey-btn:hover,
.orange-btn:focus,
.grey-btn:focus {
  outline: none;
  color: white;
  background: #f48916;
  text-decoration: none;
}
.orange-btn.top-right-lnk,
.grey-btn.top-right-lnk {
  position: absolute;
  top: 20px;
  right: 15px;
  padding: 9px 40px;
  font-size: 20px;
  text-transform: none;
}
@media screen and (max-width: 800px) {
  .orange-btn.top-right-lnk,
  .grey-btn.top-right-lnk {
    position: static;
  }
}
.grey-btn {
  background: #b8b8b8;
}
.grey-btn:hover,
.grey-btn:focus {
  background: #9d9d9d;
}
.ui-slider-handle {
  -ms-touch-action: none;
  touch-action: none;
}
.sign-info {
  margin-top: 20px;
}
.sign-info .gray-text {
  font-size: 12px;
  color: #b2b2b2;
  font-family: "gothamlight";
  line-height: 20px;
}
.sign-info .gray-text * {
  vertical-align: top;
  line-height: 20px;
}
.sign-info .gray-text.question * {
  display: inline-block;
  line-height: 30px;
}
.sign-info .gray-text.question .icon-question {
  line-height: 30px;
  font-size: 20px;
}
.sign-info .gray-text .blue-lnk {
  font-size: 12px;
}
.sign-info .bold-text {
  color: #656464;
  font-family: "gothambold";
}
.icon-question {
  color: #d3d3d3;
  cursor: pointer;
  font-size: 20px;
}
.icon-question:hover {
  color: #999;
}
.field-block {
  margin-top: 5px;
}
.field-block.error .valid, #privacy_policy_em_.valid {
  display: block;
  color: #f00000 !important;
  text-align: left;
  font-size: 13px;
}
.field-block.error .form-field {
  border: 1px solid #f90000 !important;
}
.field-block label {
  font-size: 14px;
  color: #656464;
  font-family: "gothambold";
  cursor: pointer;
  display: inline-block;
}
.field-block .form-field {
  width: 100%;
  border-radius: 0;
  box-shadow: none;
  background: #eeeeee;
  border: 1px solid #2599da;
  color: #656464;
  font-size: 14px;
  padding: 8px 10px;
  outline-color: gray;
  -moz-appearance: none;
  -webkit-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  -ms-appearance: none;
  appearance: none!important;
}
.field-block .form-field:-webkit-autofill,
.field-block .form-field:-moz-autofill,
.field-block .form-field:-ms-autofill {
  background: #eeeeee;
}
.field-block .form-field:focus {
  outline: none;
  box-shadow: none;
}
.field-block .form-field[disabled] {
  background: #cccccc;
}
.field-block .valid {
  display: none;
}
.field-block .tip {
  width: 100%;
  border: 1px solid #dfdfdf;
  text-align: left;
  color: #a7a7a7;
  font-size: 11px;
  font-family: "gothamlight";
  margin-top: 1px;
  line-height: 100%;
  padding: 12px 5px;
}
.blue-lnk {
  font-size: 13px;
  vertical-align: top;
  font-family: "gothamlight";
  color: #2599da;
  text-decoration: none;
  border: 0;
  background: none;
  outline: 0;
}
.blue-lnk:active,
.blue-lnk:visited {
  color: #2599da;
}
.blue-lnk:hover {
  text-decoration: underline;
}
.page-title {
  font-family: "gothambold";
  display: inline-block;
  font-size: 20px;
  line-height: 40px;
  color: #404040;
  margin: 0px 0;
  text-transform: uppercase;
  vertical-align: top;
}
.warning-block {
  width: 100%;
  position: relative;
  padding: 12px;
  padding-left: 50px;
  font-family: "gothamlight";
  font-size: 12px;
  color: #939393;
  border: 1px solid #ffd565;
  background: white;
  margin-top: 20px;
}
.warning-block:before {
  font-size: 24px;
  position: absolute;
  top: 5px;
  left: 12px;
  color: #ffd25a;
}
.mttl-alert-style {
  position: fixed;
  top: 5px;
  left: 0px;
  width: 100%;
  z-index: 9999;
  text-align: center;
}
.mttl-alert-style button.close {
  padding-left: 5px;
}
.mttl-alert-style .alert {
  width: auto;
  display: inline-block;
  min-width: 200px;
  text-align: left;
}
.mttl-alert-style .alert:first-letter {
  text-transform: uppercase;
}
.mttl-alert-style .alert strong {
  padding-right: 5px;
  text-transform: uppercase;
}
label.mttl-checkbox {
  position: relative;
  margin-left: 12px;
  cursor: pointer;
  font-weight: normal;
}
.list-container.main .used .item .b-check label.mttl-checkbox {
  width: 1px;
  height: 1px;
}
label.mttl-checkbox:before {
  content: '';
  position: absolute;
  top: 1px;
  right: 100%;
  width: 12px;
  height: 12px;
  border: 1px solid #8b8b8b;
}
label.mttl-checkbox.open:after {
  content: '\e61e';
  position: absolute;
  top: 1px;
  right: 100%;
  text-align: center;
  width: 12px;
  height: 12px;
  color: #2599da;
  line-height: 13px;
  font-weight: 200;
  text-indent: 0px;
  font-size: 10px;
  font-family: icomoon;
}
div.ui-datepicker {
  border: 1px solid #2599da;
  background: white;
  width: 336px;
  text-align: center;
  padding: 0;
}
div.ui-datepicker .ui-datepicker-header {
  border-bottom: 1px solid #2599da;
  font-size: 14px;
  padding: 10px 0;
  color: #2599da;
}
div.ui-datepicker .ui-datepicker-header .ui-corner-all {
  top: 10px;
  cursor: pointer;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
  opacity: 0.5;
  line-height: 30px;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before {
  content: "\e600";
  font-family: "icomoon";
  font-size: 25px;
  color: #d9d9d9;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev.ui-datepicker-prev-hover {
  left: 2px;
  opacity: 1;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:hover {
  text-decoration: none;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
  opacity: 0.5;
  line-height: 30px;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before {
  content: "\e601";
  font-family: "icomoon";
  font-size: 25px;
  color: #d9d9d9;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-next.ui-datepicker-next-hover {
  right: 2px;
  opacity: 1;
}
div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:hover {
  text-decoration: none;
}
div.ui-datepicker .ui-datepicker-header th {
  font-family: "gothambold";
  font-size: 14px;
}
div.ui-datepicker td.ui-datepicker-today a,
div.ui-datepicker td.ui-datepicker-today span {
  background: #2599da;
  color: white;
}
div.ui-datepicker td.ui-datepicker-unselectable span {
  color: #d6d6d6;
}
div.ui-datepicker td a,
div.ui-datepicker td span {
  text-align: center;
  font-size: 16px;
  font-family: "gothamlight";
  color: #404040;
}
div.ui-datepicker td a.ui-state-hover,
div.ui-datepicker td span.ui-state-hover {
  background: #d9d9d9;
}
div.ui-datepicker td a.ui-state-active,
div.ui-datepicker td span.ui-state-active {
  background: #d9d9d9;
}
@media screen and (max-width: 768px) {
  div.ui-datepicker {
    width: 240px;
  }
}
@media screen and (max-width: 1170px) {
  body.modal-open {
    position: fixed;
  }
}
.modal-window .modal-dialog {
  position: relative;
  padding: 20px 20px 60px;
  text-align: center;
  max-width: 676px;
  width: 100%;
  background: white;
  top: 50px;
  margin: 75px auto;
}
.modal-window .modal-dialog .modal-img {
  width: 116px;
  height: 116px;
  border-radius: 60px;
  position: absolute;
  left: 50%;
  margin-left: -58px;
  top: -58px;
  background: #2599da;
  color: white;
  text-align: center;
  font-size: 60px;
  line-height: 116px;
}
.modal-window .modal-dialog .modal-img.icon-department {
  font-size: 80px;
}
.modal-window .modal-dialog .close-lnk {
  position: absolute;
  top: 12px;
  right: 20px;
  font-size: 12px;
}
.modal-window .modal-dialog .welcome {
  margin-top: 80px;
  font-family: "gothambold";
  font-size: 36px;
  text-transform: uppercase;
  color: #949494;
}
.modal-window .modal-dialog .descr {
  margin-top: 15px;
  font-family: "gothamlight";
  color: #656464;
  font-size: 14px;
  line-height: 20px;
}
.modal-window .modal-dialog .modal-form {
  max-width: 505px;
  margin: 20px auto 0;
}
.modal-window .modal-dialog .orange-btn {
  margin-top: 35px;
  padding: 15px 110px;
  text-transform: none;
}
.modal-window .modal-dialog .bottom-back {
  margin-top: 30px;
  display: block;
}
@media screen and (max-width: 768px) {
  .modal-window .modal-dialog {
    padding: 20px;
    width: auto;
    top: 0px;
  }
  .modal-window .modal-dialog .welcome {
    font-size: 24px;
  }
}
.checkbox {
  position: absolute;
  left: -9999px;
}
.checkbox:checked + .icon-check:before {
  content: "\e61e";
}
.checkbox:disabled + .icon-check:before {
  content: "";
  background: #cccccc;
}
.icon-check {
  cursor: pointer;
  font-size: 13px;
  color: #656464;
  font-family: "gothamlight";
  padding: 5px 0 5px 20px;
  line-height: 14px;
  margin: 0;
  position: relative;
}
.icon-check:before {
  content: "";
  position: absolute;
  left: 3px;
  top: 5px;
  display: block;
  font-size: 14px;
  width: 12px;
  height: 12px;
  border: 1px solid #cccccc;
  color: #2599da;
  margin-right: 10px;
  line-height: 8px;
}
.pagination {
  margin: 30px 0 0;
  width: 100%;
}
.pagination ul {
  list-style-type: none;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  vertical-align: top;
}
.pagination ul li.hidden {
  display: inline-block !important;
  visibility: visible !important;
  cursor: default;
  pointer-events: none;
}
.pagination ul li.hidden a {
  color: #d6d6d6;
}
.pagination ul li.hidden a:hover {
  color: #d6d6d6;
}
.pagination ul li.current-page a {
  text-decoration: underline;
}
.pagination ul li a {
  color: #2599da;
  font: 14px "gothamlight";
  padding: 0 10px;
  line-height: 25px;
}
.step-progress {
  position: absolute;
  top: 25px;
  right: 20px;
  font-size: 0;
  max-width: 400px;
  width: 100%;
}
.step-progress .step-names li {
  display: inline-block;
  font-size: 12px;
  color: #6a6a6a;
  text-align: center;
  font-family: "gothamlight";
}
.step-progress .step-names li:nth-child(1) {
  width: 30%;
}
.step-progress .step-names li:nth-child(2) {
  width: 40%;
  padding: 0 20px;
}
.step-progress .step-names li:nth-child(3) {
  width: 30%;
}
.step-progress .blue-line {
  margin: 15px 60px -20px;
  border-top: 3px solid #2599da;
}
.step-progress .circles {
  width: 100%;
  margin-top: 7px;
}
.step-progress .circles li {
  display: inline-block;
  text-align: center;
}
.step-progress .circles li:nth-child(1) {
  width: 30%;
}
.step-progress .circles li:nth-child(2) {
  width: 40%;
}
.step-progress .circles li:nth-child(3) {
  width: 30%;
}
.step-progress .circles li .circle {
  width: 24px;
  margin: 0 auto;
  height: 24px;
  border-radius: 50%;
  border: 4px solid #2599da;
  position: relative;
  background: #fafafa;
}
.step-progress .circles li .circle.-active:before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #26285b;
}
@media screen and (max-width: 1170px) {
  .step-progress {
    position: static;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 500px) {
  .step-progress .blue-line {
    margin: 15px 45px -20px;
  }
}
.tabs-block {
  margin-top: 40px;
  border: 1px solid #2599da;
  background: white;
}
.tabs-block .tabs-head {
  margin: 0;
  font-family: "gothamlight";
  font-size: 16px;
}
.tabs-block .tabs-head .head {
  cursor: pointer;
  color: white;
  background: #2599da;
  border-left: 1px solid #3fb1f1;
  text-align: center;
  padding: 0px 3px;
  height: 50px;
  transition-duration: 0.3s;
}
.tabs-block .tabs-head .head:first-child {
  border: 0;
}
.tabs-block .tabs-head .head:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.tabs-block .tabs-head .head span {
  display: inline-block;
  vertical-align: middle;
  margin-left: -0.35em;
  width: 99%;
}
.tabs-block .tabs-head .head.-active {
  color: #404040;
  background: white;
}
.tabs-block .tabs-body .tab-body {
  transition-duration: 0.3s;
  padding: 0 15px;
  display: none;
  background: white;
}
.tabs-block .tabs-body .tab-body.-active {
  display: block;
}
.fullscreen {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  overflow: auto;
}
*:fullscreen,
*:-ms-fullscreen,
*:-webkit-full-screen,
*:-moz-full-screen {
  overflow: auto !important;
}
*:-ms-fullscreen {
  overflow: auto !important;
}
*:-moz-full-screen {
  overflow: auto !important;
}
*:-webkit-full-screen {
  overflow: auto !important;
}
.select-block {
  position: relative;
}
.select-block .invisible-select {
  opacity: 0;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
}
.table-list .table-head a {
  position: relative;
  padding-right: 15px;
  cursor: pointer;
  vertical-align: top;
}
.table-list .table-head a:hover {
  text-decoration: none;
}
.table-list .table-head a:before {
  content: "";
  position: absolute;
  top: 1px;
  right: 0px;
  border-style: solid;
  border-color: transparent transparent #d6d6d6 transparent;
  border-width: 0 5px 6px 5px;
}
.table-list .table-head a:after {
  content: "";
  position: absolute;
  top: 8px;
  right: 0px;
  border-style: solid;
  border-color: #d6d6d6 transparent transparent transparent;
  border-width: 6px 5px 0 5px;
}
.table-list .table-head a.asc:before {
  content: "";
  position: absolute;
  top: 4px;
  right: 0px;
  border-style: solid;
  border-color: #d6d6d6 transparent transparent transparent;
  border-width: 6px 5px 0 5px;
}
.table-list .table-head a.asc:after {
  display: none;
}
.table-list .table-head a.desc:before {
  content: "";
  position: absolute;
  top: 4px;
  right: 0px;
  border-style: solid;
  border-color: transparent transparent #d6d6d6 transparent;
  border-width: 0 5px 6px 5px;
}
.table-list .table-head a.desc:after {
  display: none;
}
.ajax-loader {
  width: 0px!important;
  position: fixed;
  top: 50%;
  width: 32px;
  height: 32px;
  left: 50%;
  margin: -16px 0 0 -16px;
  background: url('../img/ajax-loader.gif') center no-repeat;
  padding: 24px !important;
  border: none!important;
}
.text-list-style {
  list-style-type: disc;
  list-style-position: inside;
  margin-left: 15px;
}
#new-message-modal .modal-dialog {
  padding: 40px;
}
#new-message-modal .modal-dialog .modal-img {
  font-size: 45px;
}
#new-message-modal .modal-dialog .page-title {
  text-transform: none;
}
#new-message-modal .modal-dialog .message-form {
  margin-top: 20px;
  position: relative;
  text-align: left;
}
#new-message-modal .modal-dialog .message-form .field-block {
  position: relative;
  padding: 0 0px 0 85px;
}
#new-message-modal .modal-dialog .message-form .field-block label {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 40px;
  vertical-align: top;
  color: #b2b2b2;
  text-transform: uppercase;
  font-size: 12px;
  font-family: "gothamlight";
  font-weight: normal;
}
#new-message-modal .modal-dialog .message-form .field-block .form-field {
  background: white;
  color: #a7a7a7;
  height: 40px;
}
#new-message-modal .modal-dialog .message-form .field-block .form-field.message-field {
  min-height: 130px;
  resize: none;
}
#new-message-modal .modal-dialog .message-form .field-block .select-block {
  position: relative;
}
#new-message-modal .modal-dialog .message-form .field-block .select-block .form-field {
  font-size: 11px;
  line-height: 24px;
  overflow-y: hidden;
  word-break: break-all;
}
#new-message-modal .modal-dialog .message-form .field-block .select-block .select-triangle {
  position: absolute;
  width: 35px;
  background: white;
  top: 1px;
  right: 1px;
  bottom: 1px;
  pointer-events: none;
}
#new-message-modal .modal-dialog .message-form .field-block .select-block .select-triangle:before {
  content: "";
  display: block;
  position: absolute;
  top: 18px;
  right: 15px;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #d5d5d5 transparent transparent transparent;
  pointer-events: none;
}
#new-message-modal .modal-dialog .message-form .field-block .select-border {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0;
  bottom: 0;
  margin: 3px 3px 3px 3px;
  border: 1px solid #d5d5d5;
  pointer-events: none;
}
#new-message-modal .modal-dialog .message-form .send-message-btn {
  text-transform: none;
  padding: 8px 0px;
  font-size: 20px;
  margin: 20px auto 0;
  display: block;
  width: 130px;
  text-align: center;
}
@media screen and (max-width: 700px) {
  #new-message-modal .modal-dialog .message-form .field-block {
    padding: 0;
  }
  #new-message-modal .modal-dialog .message-form .field-block label {
    position: static;
    line-height: 20px;
  }
}
/*header*/
#header.header {
  background: white;
  padding: 20px 15px 25px;
  position: relative;
}
#header .logo {
  display: inline-block;
  vertical-align: top;
  max-width: 283px;
}
#header .logo img {
  width: 100%;
}
#header .dropdown-menu {
  list-style-type: none;
  padding: 20px 0;
  float: right;
  position: static;
}
#header .dropdown-menu li {
  display: inline-block;
  vertical-align: top;
}
#header .dropdown-menu li a {
  color: #2599da;
  font-family: "gothamlight";
  padding: 0 12px;
  line-height: 50px;
  font-size: 14px;
  text-transform: uppercase;
}
#header .dropdown-menu li a:hover {
  color: #9e9e9e;
  text-decoration: none;
}
#header .dropdown-menu li.current-menu a {
  color: #9e9e9e;
}
#header .dropdown-menu li:first-child a {
  padding-left: 0px;
}
#header .dropdown-menu li:last-child a {
  padding-right: 0px;
}
@media screen and (min-width: 800px) {
  #header .dropdown {
    display: none;
  }
  #header .dropdown-menu {
    display: block !important;
    position: absolute;
    right: 15px;
    left: auto;
    top: 20px;
    border: 0;
    box-shadow: white 0 0 0 0;
  }
  #header .dropdown-menu li a:hover {
    background: transparent;
  }
}
@media screen and (max-width: 1170px) {
  #header.header {
    padding: 20px 15px 25px;
  }
}
@media screen and (max-width: 800px) {
  #header .logo {
    padding-right: 60px;
    width: auto;
  }
  #header .dropdown {
    display: block;
    position: absolute;
    right: 20px;
    top: 40px;
  }
  #header .dropdown .navbar-toggle {
    background: #ef9d27;
    margin: 0;
    display: block;
  }
  #header .dropdown .navbar-toggle .icon-bar {
    background: white;
  }
  #header .dropdown .navbar-toggle:hover {
    background-color: #f48916;
  }
  #header .dropdown-menu {
    padding: 5px 0;
    position: relative;
    top: 20px;
    width: 100%;
    margin-bottom: 10px;
    float: none;
  }
  #header .dropdown-menu li {
    display: block;
  }
  #header .dropdown-menu li:first-child a {
    padding-left: 15px;
  }
  #header .dropdown-menu li a {
    padding: 0 15px;
    line-height: 30px;
  }
  #header .dropdown-menu li a:hover {
    background: transparent;
  }
}
/*content-with-blue-nav*/
#content-with-blue-nav.content-with-blue-nav {
  position: relative;
  background: #fafafa;
}
#content-with-blue-nav .left-blue-nav {
  position: absolute;
  z-index: 1000;
  width: 50px;
  min-height: 485px;
  overflow: hidden;
  top: 0;
  left: 0;
  bottom: 0;
  background: #2599da;
}
#content-with-blue-nav .left-blue-nav + .change-padding {
  padding: 20px 15px 100px 80px;
  min-height: 780px;
  position: relative;
}
#content-with-blue-nav .left-blue-nav.-active + .change-padding {
  padding: 20px 15px 100px 245px;
}
#content-with-blue-nav .left-blue-nav.-active .arrow {
  text-align: right;
}
#content-with-blue-nav .left-blue-nav.-active .arrow .icon-arrow-right {
  margin-right: 5px;
  padding-right: 2px;
}
#content-with-blue-nav .left-blue-nav.-active .arrow .icon-arrow-right:before {
  content: "\e600";
  padding-right: 2px;
}
#content-with-blue-nav .left-blue-nav .blue-nav {
  width: 215px;
  list-style-type: none;
}
#content-with-blue-nav .left-blue-nav .blue-nav li {
  position: relative;
}
#content-with-blue-nav .left-blue-nav .blue-nav li.current-menu a {
  background-color: #1276ae;
}
#content-with-blue-nav .left-blue-nav .blue-nav li a {
  font-size: 16px;
  height: 72px;
  display: inline-block;
  text-transform: uppercase;
  width: 100%;
  color: white;
  font-family: "gothambold";
  padding: 21px 10px;
}
#content-with-blue-nav .left-blue-nav .blue-nav li a:hover {
  background-color: #30a4e5;
  text-decoration: none;
}
#content-with-blue-nav .left-blue-nav .blue-nav li a .name {
  vertical-align: top;
  line-height: 30px;
  display: inline-block;
}
#content-with-blue-nav .left-blue-nav .blue-nav li a [class^="icon-"] {
  display: inline-block;
  width: 35px;
  height: 29px;
  text-align: center;
  line-height: 29px;
  font-size: 32px;
}
#content-with-blue-nav .left-blue-nav .blue-nav li a .new {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #ef9d27;
  font-size: 13px;
  text-transform: uppercase;
  font-family: "gothambold";
}
#content-with-blue-nav .left-blue-nav .arrow {
  text-align: left;
  width: 100%;
  margin-top: 10px;
}
#content-with-blue-nav .left-blue-nav .arrow .icon-arrow-right {
  transition-duration: 0.3s;
  display: inline-block;
  text-align: center;
  line-height: 34px;
  font-size: 28px;
  width: 40px;
  height: 40px;
  margin-left: 5px;
  color: white;
  border: 4px solid white;
  border-radius: 30px;
  padding-left: 2px;
  opacity: 0.5;
}
#content-with-blue-nav .left-blue-nav .arrow .icon-arrow-right:hover {
  opacity: 1;
}
#content-with-blue-nav .left-blue-nav .arrow .icon-arrow-right:focus {
  text-decoration: none;
}
@media screen and (max-width: 800px) {
  #content-with-blue-nav .left-blue-nav {
    width: 50px!important;
  }
  #content-with-blue-nav .arrow {
    display: none!important;
  }
  #content-with-blue-nav .left-blue-nav + .change-padding {
    padding: 10px 10px 100px 60px;
  }
  #content-with-blue-nav .left-blue-nav.-active + .change-padding {
    padding: 10px 10px 100px 60px;
  }
}
/*footer*/
#footer.footer {
  background: #333333;
  color: #656464;
  padding: 40px 0 50px;
}
#footer .site-width {
  padding: 0 15px;
}
#footer .footer-alert {
  position: relative;
}
#footer .footer-alert .mttl-alert-style {
  position: absolute;
  z-index: 2000;
}
#footer .footer-alert .mttl-alert-style .alert strong {
  display: none;
}
#footer .f-columns {
  content: "";
  width: 100%;
  display: table;
}
#footer .f-columns .f-col {
  padding: 0 40px;
  float: left;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#footer .f-columns .f-col:first-child {
  padding-left: 0px;
}
#footer .f-columns .f-col:last-child {
  padding-right: 0px;
  float: right;
}
#footer .f-columns .f-col.column1 {
  width: 35%;
}
#footer .f-columns .f-col.column2 {
  width: 23%;
}
#footer .f-columns .f-col.column3 {
  width: 42%;
}
#footer .f-columns .f-col .f-header {
  font-size: 24px;
  font-family: "gothamlight";
  text-transform: uppercase;
  margin-bottom: 5px;
}
#footer .f-columns .f-col .f-body {
  font-size: 14px;
  line-height: 16px;
}
#footer .f-columns .f-col .f-body p {
  margin: 0;
}
#footer .f-columns .f-col .address {
  margin-bottom: 40px;
}
#footer .f-columns .f-col .social .social-icons {
  list-style-type: none;
  padding: 0;
  text-align: left;
}
#footer .f-columns .f-col .social .social-icons li {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  margin-bottom: 15px;
}
#footer .f-columns .f-col .social .social-icons li a {
  display: block;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  background: #565656;
  border-radius: 25px;
  font-size: 24px;
  color: #8f8f8f;
  position: relative;
}
#footer .f-columns .f-col .social .social-icons li a:hover {
  background: #444444;
}
#footer .f-columns .f-col .get-in-touch form {
  font-size: 0;
}
#footer .f-columns .f-col .get-in-touch form .field-block {
  display: inline-block;
  vertical-align: top;
}
#footer .f-columns .f-col .get-in-touch form .field-block.first {
  width: 51%;
  padding-right: 2%;
}
#footer .f-columns .f-col .get-in-touch form .field-block.second {
  width: 49%;
}
#footer .f-columns .f-col .get-in-touch form .field-block.error {
  margin-bottom: -10px;
}
#footer .f-columns .f-col .get-in-touch form .field-block.error .form-field {
  border: 1px solid #f00000;
}
#footer .f-columns .f-col .get-in-touch form .field-block.error.textarea {
  margin-bottom: 5px;
}
#footer .f-columns .f-col .get-in-touch form .field-block.error.textarea .form-field {
  margin-bottom: -8px;
}
#footer .f-columns .f-col .get-in-touch form .textarea {
  margin: 15px 0 10px;
  width: 100%;
}
#footer .f-columns .f-col .get-in-touch form .textarea textarea {
  resize: none;
  height: 150px;
  width: 100%;
}
#footer .f-columns .f-col .get-in-touch form .form-field {
  width: 100%;
  border-radius: 0;
  background: #565656;
  font-size: 13px;
  color: #ffffff;
  padding: 10px;
  outline-color: #333;
  border: 0;
}
#footer .f-columns .f-col .get-in-touch form .form-field::-moz-placeholder {
  color: #868686;
  opacity: 1;
}
#footer .f-columns .f-col .get-in-touch form .form-field:-ms-input-placeholder {
  color: #868686;
}
#footer .f-columns .f-col .get-in-touch form .form-field::-webkit-input-placeholder {
  color: #868686;
}
#footer .f-columns .f-col .get-in-touch form .button-block {
  text-align: right;
}
#footer .f-columns .f-col .get-in-touch form .button-block .orange-btn {
  font-size: 16px;
}
#footer .info-links {
    margin-top: 40px;
    width: auto;
}
#footer .info-links .yellow-lnk {
  /*text-align: left;*/
}
#footer .info-links .yellow-lnk.center-lnk {
  /*text-align: center;*/
}
#footer .info-links .yellow-lnk.right-lnk {
  /*text-align: right;*/
}
#footer .info-links .yellow-lnk.copy-right {
  text-align: right;
  font-size: 14px;
  font-family: "gothamlight";
  color: #ef9d27;
  text-transform: none;
}
#footer .info-links .yellow-lnk a {
  font-size: 14px;
  font-family: "gothamlight";
  color: #ef9d27;
  text-transform: uppercase;
}
@media screen and (max-width: 1170px) {
  #footer.footer {
    padding: 40px 15px 50px;
  }
  #footer .full-width {
    padding: 0;
  }
  #footer .f-columns .f-col {
    padding: 0 20px;
  }
  #footer .f-columns .f-col .about-us,
  #footer .f-columns .f-col .address,
  #footer .f-columns .f-col .social,
  #footer .f-columns .f-col .get-in-touch {
    max-width: 100%;
  }
  #footer .f-columns .f-col .social .social-icons li {
    margin-right: 0;
  }
}
@media screen and (max-width: 900px) {
  #footer.footer {
    padding: 40px 15px 0px;
  }
  #footer .footer-alert .mttl-alert-style {
    position: fixed;
    top: 50px !important;
  }
  #footer .f-columns .f-col.column1,
  #footer .f-columns .f-col.column2,
  #footer .f-columns .f-col.column3 {
    width: 100%;
  }
    #footer .f-columns:last-child .f-col {
        margin-bottom: 0px;
    }
    #footer .f-columns:last-child .f-col .info-links {
        margin-top: 0px;
    }
  #footer .f-columns .f-col {
    padding: 0;
    margin-bottom: 40px;
  }
  #footer .f-columns .f-col .social .social-icons li {
    margin-right: 10px;
  }
  #footer .info-links {
    width: auto;
    padding: 0 0 20px;
  }
}
/*Modals */
/*about*/
#about-modal .modal-dialog {
  padding: 20px 60px 60px;
}
#about-modal .modal-dialog .descr {
  text-align: justify;
}
#about-modal .modal-dialog .descr p {
  margin-top: 10px;
}
@media screen and (max-width: 700px) {
    #footer .info-links .yellow-lnk.copy-right{
        text-align: left;
    }
  #about-modal .modal-dialog {
    padding: 20px 20px 60px;
  }
}
/*legal*/
#legal-modal .modal-dialog {
  max-width: 790px;
  padding: 20px 54px 100px;
}
#legal-modal .modal-dialog .descr {
  text-align: justify;
}
#legal-modal .modal-dialog .descr p {
  margin-top: 10px;
}
#legal-modal .modal-dialog .bottom-right-close {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
@media screen and (max-width: 700px) {
  #legal-modal .modal-dialog {
    padding: 20px 20px 100px;
  }
}
/*privacy*/
#privacy-modal .modal-dialog {
  max-width: 790px;
  padding: 20px 54px 100px;
}
#privacy-modal .modal-dialog .descr {
  text-align: justify;
}
#privacy-modal .modal-dialog .descr p {
  margin-top: 10px;
}
#privacy-modal .modal-dialog .bottom-right-close {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
@media screen and (max-width: 700px) {
  #privacy-modal .modal-dialog {
    padding: 20px 20px 100px;
  }
}